import { BaseItem } from './base-item';
export declare class MenuItem extends BaseItem {
    private button;
    constructor(id: string, title: string);
    getDOMNode(): HTMLElement;
    getContents(): string;
    private handleClick;
    focus(): void;
    click(): void;
}
